@import url('https://fonts.googleapis.com/css?family=Alfa+Slab+One|Playball|Courgette|Tangerine|Tenor+Sans&display=swap');

@media (min-width: 768px) {
    .navbar-header {
        max-width: 1024px;
    }
}

body {

    font-family: 'Josefin Sans', Sans-serif;
}

p {
    font-size: 20px;
    line-height: 1.75;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: uppercase;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
}

.btn-xl {
    padding: 20px 40px;
    border-color: #1ee2e7;
    border-radius: 3px;
    text-transform: uppercase;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    background-color: #1ee2e7;
}

.img-centered {
    margin: 0 auto;
}

.text-muted {
    color: #777;
}

.text-primary {
    color: #1ee2e7;
}


.navbar {
    background-color: #130730;
    border: 0;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #1ee2e7;
}

.nav.navbar-nav li a {
    color: #1ee2e7;
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
}

.nav.navbar-nav li a:hover {
    background-color: #17f3f9;
    color: #130730;
    text-shadow: 2px 2px 2px #fff;
    transition: 0.5s;
    z-index: 1;
}


.navbar-brand {
    margin: 0;
    text-align: center;
    padding: 0 15px;

}


.top-header {
    font-family: 'Tenor Sans', sans-serif;
    font-size: 70px;
    font-weight: 800;
    line-height: 1.5;
    color: #fff;
    text-transform: uppercase;
    padding-top: 100px;
    text-shadow: 2px 2px 2px #130730;
    padding-bottom: 50px;
}

#serv {

    text-shadow: 1px 1px 1px black;
    font-size: 26px;
    font-weight: 800;
    transition: 1s;
    z-index: 1;

}


.banner {
    background-image: url(codeMochup.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100vh;
    text-align: center;
    margin-bottom: 25px;

}

@media (max-width: 1200px) {
    .banner {
        height: 100%;
    }
}

.banner-content {
    margin-top: 10%;
    padding-bottom: 5%;
}



section {
    padding: 100px 0;
}

section h2.section-heading {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 40px;
}

@media(man-width:962px) {

    /*@MEDIA */
    section {
        padding: 150px 0;
    }
}

.service-heading {
    margin: 15px 0;
    text-transform: none;
}

.serv-subtitle {
    font-family: 'Courgette', cursive;
    font-weight: 400;
    font-size: 30px;
    color: #130730;

    text-transform: none;
}

#about{
    background-color: #f8f8f8;
    
}
#meAbout {
    height: 180px;
    width: 180px;


}

#title-about {
    font-family: 'Courgette', cursive;
    font-weight: 400;
    font-size: 30px;
    color: #130730;
    text-transform: none;
}


.timeline {
    position: relative;
    padding: 0;
    list-style: none;
}

.timeline:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 40px;
    width: 2px;
    margin-left: -1.5px;
    background-color: #f1f1f1;
}

.timeline>li {
    position: relative;
    margin-bottom: 50px;
    min-height: 50px;
}

.timeline>li:before,
.timeline>li:after {
    content: " ";
    display: table;
}

.timeline>li:after {
    clear: both;
}

.timeline>li .timeline-panel {
    float: right;
    position: relative;
    width: 100%;
    padding: 0 20px 0 100px;
    text-align: left;
}

.timeline>li .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li .timeline-image {
    z-index: 100;
    position: absolute;
    left: 0;
    width: 80px;
    height: 80px;
    margin-left: 0;
    border: 7px solid #f1f1f1;
    border-radius: 100%;
    text-align: center;
    color: #fff;
    background-color: #1ee2e7;
}

.timeline>li .timeline-image h4 {
    margin-top: 12px;
    font-size: 10px;
    line-height: 14px;
}

.timeline>li.timeline-inverted>.timeline-panel {
    float: right;
    padding: 0 20px 0 100px;
    text-align: left;
}

.timeline>li.timeline-inverted>.timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li.timeline-inverted>.timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li:last-child {
    margin-bottom: 0;
}

.timeline .timeline-heading h4 {
    margin-top: 0;
    color: inherit;
}

.timeline .timeline-heading h4.subheading {
    text-transform: none;
}

.timeline .timeline-body>p,
.timeline .timeline-body>ul {
    margin-bottom: 0;
}

@media(min-width:768px) {

    /*@MEDIA 768*/
    .timeline:before {
        left: 50%;
    }

    .timeline>li {
        margin-bottom: 100px;
        min-height: 100px;
    }

    .timeline>li .timeline-panel {
        float: left;
        width: 41%;
        padding: 0 20px 20px 30px;
        text-align: right;
    }

    .timeline>li .timeline-image {
        left: 50%;
        width: 100px;
        height: 100px;
        margin-left: -50px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 16px;
        font-size: 13px;
        line-height: 18px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        float: right;
        padding: 0 30px 20px 20px;
        text-align: left;
    }
}

@media(min-width:992px) {

    /*@MEDIA 992*/
    .timeline>li {
        min-height: 150px;
    }

    .timeline>li .timeline-panel {
        padding: 0 20px 20px;
    }

    .timeline>li .timeline-image {
        width: 150px;
        height: 150px;
        margin-left: -75px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 30px;
        font-size: 18px;
        line-height: 26px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 0 20px 20px;
    }
}

@media(min-width:1200px) {

    /*@MEDIA 1200*/
    .timeline>li {
        min-height: 170px;
    }

    .timeline>li .timeline-panel {
        padding: 0 20px 20px 100px;
    }

    .timeline>li .timeline-image {
        width: 170px;
        height: 170px;
        margin-left: -85px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 40px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 0 100px 20px 20px;
    }
}


#portfolio .portfolio-item {
    right: 0;
    margin: 0 0 15px;
}

#portfolio .portfolio-item {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 400px;
}

#subtitle-portfolio {
    font-family: 'Courgette', cursive;
    font-weight: 400;
    font-size: 30px;
    color: #130730;
    text-transform: none;
}

#portfolio .portfolio-item .portfolio-caption {
    margin: 0 auto;
    padding: 25px;
    max-width: 400px;
    text-align: center;
    background-color: #fff;
}

#portfolio .portfolio-item .portfolio-caption h4 {
    margin: 0;
    text-transform: none;
}

#portfolio .portfolio-item .portfolio-caption p {
    margin: 0;
    font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-style: italic;
}

#portfolio * {
    z-index: 2;
}

.img-responsive {
    width: 380px;
    height: 240px;
}

@media(min-width:767px) {

    /*@MEDIA 768*/
    #portfolio .portfolio-item {
        margin: 0 0 30px;
    }
}


#contact{
    background-color: #222;
    background-image: url(tiger2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


#contact .section-heading {
    
    color: #fff;
    font-family: 'Tenor Sans', sans-serif;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px #130730;
    padding-bottom: 50px;
}
#contact .form-group {
    margin-bottom: 25px;
}
#contact .form-group input,
#contact .form-group textarea {
    padding: 20px;
}

#contact .form-group input.form-control {
    height: auto;
}

#contact .form-group textarea.form-control {
    height: 236px;
}
#contact .form-control:focus {
    border-color: #1ee2e7;
    box-shadow: none;
}

#contact::-webkit-input-placeholder {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

#contact:-moz-placeholder {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

#contact::-moz-placeholder {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

#contact:-ms-input-placeholder {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}
#contact .text-danger {
    color: #e74c3c;
}

#send{
    text-shadow: 1px 1px 1px black;
    font-size: 26px;
    font-weight: 600;
    transition: 1s;
    z-index: 1;

}

footer {
    padding: 25px 0;
    text-align: center;
    background-color:#f1f1f1;
}

footer span.copyright {
    text-transform: uppercase;
    text-transform: none;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 40px;
}

footer ul.quicklinks {
    margin-bottom: 0;
    text-transform: uppercase;
    text-transform: none;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 40px;
}

ul.social-buttons {
    margin-bottom: 0;
}

ul.social-buttons li a {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 40px;
    outline: 0;
    color: #fff;
    background-color: #222;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
    background-color: #1ee2e7;
}

.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
    outline: 0;
}

.mailto {
    font-size: 16px;
    text-transform: none;
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 40px;
}



::-moz-selection {
    text-shadow: none;
    background: #1ee2e7;
}

::selection {
    text-shadow: none;
    background: #1ee2e7;
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    -webkit-tap-highlight-color: #1ee2e7;
}